label.error{color:red !important; padding-left:10px !important;}
label.successMessage{color:green !important; font-size:18px !important;}
label.warningMessage{color:red !important; font-size:18px !important;}

.green{color:green !important;  }
.orange{color:#FB6406 !important;  }

.reply{width:30% !important;}
.slno{width:5% !important; text-align:center;}
.pointer{cursor:pointer !important;  }
label.position_error{width: 100% !important; padding-left:22%; }

.modal-gallery{margin-top:30px !important;}
.modal-gallery img{ max-height:100% !important; margin:0 auto;}

.popup-gallery .upload-sect{border:solid 1px #cccccc; padding:10px 20px 20px 15px; margin-top:20px;}
.price-note{background:#F5F5DC; width:40% !important;   margin-left:22% !important;}
.disabled_item{background:#FFCDCD; }






.trade-page .product-trade_list {
  /*  border: 1px solid #ddd;*/
    float: left;
    padding: 0.5%;
    width:40%;
    margin: 20px 0;
}
.slide-image_list {
    float: left;
    margin-right: 3%;
    width: 35%;
    height: 170px;
}
.list_trade_order{background: #eee;padding:20px;}
.product-trade_list, .product-trade_list .slide-cnt, .product-trade_list .slide-image_list{
    text-align: center;
    width: 100%;
    display: inline-block;
}
.product-trade_list .slide-image_list img{

  text-align: center;
}
.trade_list_center{display: inline-block;text-align:center;}
.product-trade_list .slide-cnt_list{
  height: auto !important;
  text-align:center !important;
}
.trade_list_button{margin:20px !important;}

.listing_trade{background: #fff none repeat scroll 0 0 !important;
    border: 1px solid #eee;
    border-radius: 4px;
    display: inline-block;
    text-align: center !important;
    width: 100% !important;}

.trade-terms {
    background: #f5f5f5 none repeat scroll 0 0;
}

.profile-cnt-link a {
	float:left !important;
	display: inline-block;
	
}

.profile-cnt h4 {
    float: left;
	width:auto;
}

.profile-cnt-link {
    float: left;
    margin-top: 5px;
    padding-left: 5px;
}
.profile-cnt-p{
	float: left;
	width: 100%;
}
.profile-cnt-link img {
    float: left;
}
.blgr-cnt-link{
	float: left;
    margin-top: 10px;
    padding-left: 5px;
}
